<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.cf.imes.module.executor.dal.mysql.funds.invoice.InvoiceRecordsMapper">


    <select id="selectToExamineAmount" resultType="java.math.BigDecimal">


        select sum(invoice_amount)

        from invoice_records

        where deleted = false
          and status = #{status}

    </select>
</mapper>